Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

98 bugs found

bug# tags package title hints deferred RT modified
#827076 [bus|sid]   src:gridengine src:gridengine: FTBFS with openssl 1.1.0       2017-11-19
#834845 [jes-i|+|S|str-i|u]   src:chicken chicken: CVE-2016-6830 CVE-2016-6831     stretch-can-defer   2017-11-14
#835801 [bus|sid]   src:vboot-utils vboot-utils: FTBFS with openssl 1.1.0       2017-11-17
#850895 [bus|H|sid|u]   src:bacula bacula: Please migrate to openssl1.1 in buster       2017-11-19
#853491 [bus|+|sid]   src:libffado libffado: ftbfs with GCC-7       2017-11-11
#853517 [bus|U|sid]   libconfig++9v5 libconfig++9v5: requires rebuild against GCC 7 and symbols/shlibs bump       2017-11-10
#853523 [bus|sid]   src:llvm-toolchain-3.8 llvm-toolchain-3.8: ftbfs with GCC-7 remove:#873331 [M]       2017-10-21
#853524 [bus|sid]   src:llvm-toolchain-3.9 llvm-toolchain-3.9: ftbfs with GCC-7 remove:#873333 [M]       2017-08-27
#853573 [bus|sid]   src:nodejs nodejs: ftbfs with GCC-7       2017-08-17
#853606 [bus|sid]   src:pcre3 pcre3: ftbfs with GCC-7       2017-09-19
#853648 [bus|sid]   src:ruby2.3 ruby2.3: ftbfs with GCC-7       2017-11-14
#858436 [bus|+|sid]   src:eiskaltdcpp eiskaltdcpp: Please migrate to openssl1.1 in buster       2017-11-16
#858828 [bus|sid]   golang-github-google-certificate-transparency golang-github-google-certificate-transparency: Please migrate to openssl1.1 in Buster       2017-11-20
#859226 [bus|+|sid]   src:m2ext m2ext: Please migrate to openssl1.1 in buster       2017-11-18
#859297 [bus|sid]   src:nodejs nodejs: Please migrate to openssl1.1 in buster       2017-11-13
#859551 [bus|U|sid]   src:pgbouncer pgbouncer: Please migrate to openssl1.1 in buster       2017-11-18
#859552 [bus|sid]   src:pgpool2 pgpool2: Please migrate to openssl1.1 in buster       2017-11-16
#859786 [bus|+|sid]   vtun vtun: Please migrate to openssl1.1 in Buster       2017-11-18
#859957   src:natbraille natbraille: ftbfs without networking       2017-11-20
#863884 [U|S|u]   chicken CVE-2017-9334     stretch-can-defer   2017-11-14
#869584 [+]   src:fontconfig fontconfig FTBFS: error: conflicting types for 'FcObjectTypeHash'       2017-11-20
#871964 [bus|sid]   src:swt-gtk swt-gtk: Build-depends on libwebkitgtk-dev which is deprecated       2017-10-26
#873401   src:clamav clamav FTBFS with LLVM 4.0 as default       2017-11-20
#873860 [bus|sid]   src:ibus-anthy ibus-anthy FTBFS: UnicodeDecodeError: 'euc_jp' codec can't decode byte 0xe5 in position 46: illegal multibyte sequence       2017-11-07
#874420   node-babel-cli node-babel-cli: /usr/bin/babel is already provided by openbabel       2017-10-24
#874805   src:haskell-vector haskell-vector: FTBFS due to ambiguous occurrences       2017-09-09
#875304   src:haskell-aeson haskell-aeson: Build-Depends on libghc-base-orphans-dev (<< 0.6), but sid has 0.6-1       2017-09-10
#875928 [S|u]   src:ruby2.3 ruby2.3: CVE-2017-14033: Buffer underrun vulnerability in OpenSSL ASN1 decode       2017-11-14
#875931 [U|+|S|u]   src:ruby2.3 ruby2.3: CVE-2017-10784: Escape sequence injection vulnerability in the Basic authentication of WEBrick       2017-11-14
#875936 [S|u]   src:ruby2.3 ruby2.3: CVE-2017-0898: Buffer underrun vulnerability in Kernel.sprintf       2017-11-14
#876125 [bus|sid]   src:haskell-x509-validation haskell-x509-validation: unsatisfiable B-D: libghc-x509-dev (< 1.7) but 1.7.2-1+b1 is to be installed       2017-09-30
#876595 [bus|sid]   src:gupnp-igd gupnp-igd FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available       2017-11-19
#876725 [U|+]   src:ppx-deriving ppx-deriving FTBFS with OCaml 4.05.0       2017-10-28
#876734 [bus|sid]   src:ocamlbricks ocamlbricks FTBFS with OCaml 4.05.0       2017-10-30
#877206 [bus|sid]   src:foolscap foolscap FTBFS with twisted 17.9.0       2017-11-20
#877210 [bus|sid]   src:normaliz normaliz FTBFS on i386/armhf: Some error in the normaliz input data detected: Error while reading grading (a 1x2 matrix) !       2017-11-15
#877220   node-babel node-babel: B-D npm not available in testing       2017-10-24
#877299 [U]   src:haskell-tls haskell-tls FTBFS: Couldn't match expected type `B.ByteString' with actual type `[asn1-types-0.3.2:Data.ASN1.Types.ASN1]'       2017-10-20
#877311   src:pythonqt pythonqt ships generated files without documented way to regenerate       2017-11-13
#877454   kopano-dev kopano-dev: missing Depends: kopano-libs (= ${binary:Version})       2017-10-23
#877548   src:lwt lwt FTBFS: Error: This variant or record definition does not match that of type Unix.open_flag       2017-10-11
#877549 [bus|sid]   kopano-search kopano-search has obsolete dependencies       2017-10-23
#877670 [+]   htslib bcftools FTBFS on armel, armhf and ppc64el       2017-11-08
#878453 [+]   src:altos altos FTBFS: misleading-indentation       2017-11-19
#878566 [bus|sid]   src:pike7.8 pike7.8 - FTBFS with stricter linker due to variable declared extern and also having an initializer       2017-11-12
#878631   src:flightgear flightgear build depends on libsimgear-dev (<= 1:2017.2.999) but 1:2017.3.1+dfsg-1 is to be installed       2017-11-05
#878684 [bus|+|sid|u]   python3-libxml2 python3-libxml2: Import fails in Python 3 with error about undefined symbol       2017-11-18
#879046 [bus|+|sid]   src:osm-gps-map osm-gps-map: don't build-depend on python-gobject-dev       2017-11-20
#879063 [+]   ipmitool ipmitool: dh_systemd_enable asked to --no-enable that does not exist       2017-11-14
#879170 [+]   libswt-webkit-gtk-3-jni libswt-webkit-gtk-3-jni: Needs libwebkitgtk-1.0-0 dep       2017-10-31
#879231 [+|S|u]   src:ruby2.3 ruby2.3: CVE-2017-0903: Unsafe object deserialization through YAML formatted gem specifications       2017-11-14
#879867 [bus]   python3-pysam python3-pysam: import pysam throws ImportError undefined symbol: hts_log       2017-11-10
#879886   libhts2 libhts2: libhts2 needs to handle ABI changes       2017-11-10
#879922   src:pandoc pandoc: B-D: libghc-syb-dev (< 0.7) but 0.7-1 is to be installed       2017-10-27
#879932   src:haskell-hoauth2 haskell-hoauth2: B-D: libghc-aeson-dev (< 1.1) but 1.1.2.0-1 is to be installed       2017-10-30
#880063   src:ocaml-visitors ocaml-visitors: FTBFS with OCaml 4.05.0       2017-10-30
#880235 [bus|sid]   src:blockdiag blockdiag: FTBFS: dh_auto_test: pybuild --test --test-nose -i python{version} -p 2.7 returned exit code 13       2017-11-20
#880236 [bus|sid]   src:python-biopython python-biopython: FTBFS: Test failures       2017-11-07
#880259 [bus|U|sid|u]   src:python-gammu python-gammu: FTBFS: Test failures       2017-11-07
#880339 [bus|sid]   src:golang-github-pingcap-check golang-github-pingcap-check: FTBFS: dh_auto_test: cd obj-x86_64-linux-gnu && go test -v -p 16 github.com/pingcap/check returned exit code 1       2017-11-18
#880426   libreoffice-sdbc-firebird libreoffice-sdbc-firebird: fails to upgrade jessie -> stretch -> buster       2017-11-09
#880460 [bus|C|sid]   gnustep-gui-runtime gnustep-gui-runtime: Depends on gnustep-back0.25       2017-11-08
#880518   src:haskell-xml-hamlet haskell-xml-hamlet: unsatisfiable B-D: libghc-xml-conduit-dev (<< 1.5) but sid has 1.5.1-1       2017-11-11
#880529   src:bacula Conffile bacula-dir.conf can be lost; unowned conffiles       2017-11-08
#880530 [+|S|u]   src:slurm-llnl slurm-llnl: CVE-2017-15566       2017-11-12
#880769 [bus|sid]   src:embassy-domsearch embassy-domsearch build depends on removed libgd2*-dev provides       2017-11-07
#880785 [bus|sid]   src:wims wims build depends on removed libgd2*-dev provides ^       2017-11-09
#880829   src:plexus-containers plexus-containers FTBFS: ComponentDescriptor.java:[192,44] incompatible types: java.lang.Class<capture#1 of ?> cannot be converted to java.lang.Class<? extends T>       2017-11-20
#880839   src:python3-stdlib-extensions python3-stdlib-extensions FTBFS with python 3.6 as only supported version       2017-11-06
#880887   src:appstream-generator appstream-generator FTBFS with meson 0.43.0: Multiple producers for Ninja target "girbindings@sta/Icon.d.o".       2017-11-07
#880941 [+]   src:pink-pony pink-pony: Build-depends on glee-dev, but doesn't need it       2017-11-20
#881018 [bus|+|sid]   src:cegui-mk2 cegui-mk2: FTBFS with xerces-c3.2       2017-11-17
#881078   src:kdb kdb FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev       2017-11-08
#881084   src:qmmp qmmp FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev       2017-11-16
#881087   src:nlkt nlkt FTBFS: Qt5LinguistTools*.cmake moved to qttools5-dev       2017-11-19
#881105   src:golang-github-nebulouslabs-fastrand golang-github-nebulouslabs-fastrand build depends on the obsolete golang-1.8-go       2017-11-20
#881107   src:gb gb (build) depends on the obsolete golang-1.8-go       2017-11-20
#881149 [bus|+|sid]   src:htslib htslib FTBFS: test failures on i386       2017-11-20
#881194   src:bzr bzr: FTBFS and Debci failure with python-testtools 2.3.0-2       2017-11-09
#881208 [bus|sid]   src:networking-arista networking-arista FTBFS: ValueError: Unexpected boolean value 'value'       2017-11-17
#881210 [bus|sid]   src:neutron-lbaas neutron-lbaas FTBFS: TypeError: isinstance() arg 2 must be a class, type, or tuple of classes and types       2017-11-17
#881308 [bus|sid]   src:lcgdm lcgdm FTBFS: gssapi_openssl.h:114:5: error: unknown type name 'STACK'       2017-11-19
#881445 [U|S|u]   src:ruby-ox ruby-ox: CVE-2017-15928: Segmentation fault in the parse_obj       2017-11-18
#881479 [bus|sid]   src:atop atop FTBFS with recent debhelper: dh_systemd_enable: Requested unit "atop.service" but it was not found in any package acted on       2017-11-17
#881598   ironic-inspector ironic-inspector: fails to install: ValueError: invalid literal for int() with base 10: 'ironic_inspector.sqlite'       2017-11-18
#881599   src:gitit gitit: unsatisfiable B-D: libghc-hoauth2-dev (< 0.6), but sid has 1.3.0-1       2017-11-17
#881618   src:cross-toolchain-base cross-toolchain-base FTBFS: realpath dependency unsatisfiable       2017-11-19
#881820   src:pkg-haskell-tools pkg-haskell-tools build depends on libghc-concurrent-output-dev (< 1.8) but 1.9.2-1 is to be installed       2017-11-17
#881821   src:stylish-haskell stylish-haskell build depends on libghc-syb-dev (< 0.7) but 0.7-1 is to be installed       2017-11-17
#881924 [bus|+|sid]   src:libcitygml fix build with xerces 3.2       2017-11-16
#881986   src:python-kafka python-kafka FTBFS with python-lz4 0.10.1       2017-11-18
#881998   src:asc asc FTBFS with libphysfs-dev 3.0.1-1       2017-11-17
#882002 [+]   src:gpaste gpaste FTBFS with appstream-glib 0.7.4-1       2017-11-17
#882004 [bus|sid]   src:atomix atomix FTBFS with appstream-glib 0.7.4-1       2017-11-17
#882009 [+|S|u]   src:nova CVE-2017-16239: Nova Filter Scheduler bypass through rebuild action       2017-11-17
#882089   src:libdebian-installer libdebian-installer FTBFS since glibc 2.25       2017-11-19
#882124   kpat [kpat] kpat fails to install because of wrong kde-l10n-de version       2017-11-19
#882125   pidgin-sipe incompatible with pidgin apparmor profile       2017-11-20

Generated in 1.650 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) and id not in (select id from bugs_rt_affects_unstable) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
AND (severity >= 'serious')
order by id asc